a:link,
a:visited{ color: #685110; }
a:hover,
a:active{ color: #685110; }


/* -- Table Styles */

.content-area table {
    width: 100%;
    margin: 0px 0px 0px 0px;
}

body.woocommerce-account .content-area table {
    margin-top: 0px;
}

.content-area table.variations {
    margin: 0px 0px 0px 0px;
}

.content-area table thead tr th {
    padding: 0px 0px;
    border-bottom: 1px solid #e2e2e2;
}

.content-area table tr th,
.content-area table tr td {
    padding: 0px 0px;
}

.content-area .main-cart-wrap table.shop_table tr td {
    padding: 0px 0px 0px 0px;
    border-color: #e2e2e2;
}

.content-area .cart_totals table tr:nth-child(even) {
    background: transparent;
}

.content-area table.variations tr:nth-child(even) {
    background: #fff;
}

.content-area table a {
    border: none;
}




.table4{
	margin:10px 0 10px 0;
	border-spacing:0;
	border-top: 1px solid #615530;
	border-left: 1px solid #615530;
}

.table4 th,
.table4 td{
	font-weight:normal;
	font-size:16px;
	padding: 6px;
	border-right: 1px solid #615530;
	border-bottom: 1px solid #615530;
}

.table4 th:not(:target){
    filter: none;
    -ms-filter: none;
}

.table4 td{
	font-weight:bold;
}


.table6{
	width:400px;
	margin:0px 0 0px 0;
	border-spacing:0;
	border-top: 0px solid #fff;
	border-left: 0px solid #fff;
}

.table7{
	width:400px;
	margin:0px 0 0px 0;
	border-spacing:0;
	border-top: 1px solid #615530;
	border-left: 1px solid #615530;
}

.table7 th,
.table7 td{
	font-weight:normal;
	font-size:14px;
	padding: 2px;
	border-right: 1px solid #615530;
	border-bottom: 1px solid #615530;
	text-align:left;
}

.table7 th:not(:target){
    filter: none;
    -ms-filter: none;
}

.table7 td{
}




			.cg-announcements 
			{
				background-color: #000000;
			}

			
			.cg-announcements,
			.cg-announcements a,
			.cg-announcements a:hover

			{
				color: #ffffff;
			}

			
			.cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover, 
			.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover 
			{
				color: #333333;
			}
		
					body {
				background-color: #9e9e9e; 
			}

		
					body {
				background-image: url('http://j-golf.nz/wp/wp-content/uploads/2015/09/bg.jpg'); 
				background-position: 0px 0px;
				background-attachment: fixed;
				background-size: cover;
			}
		
					body {
				background-repeat: no-repeat; 
			}
		
		
		
		
					#main-wrapper {
				background-color: #ffffff; 
			}
		
					.onsale-wrap {
				background-color: #49880f; 
			}
			.onsale-wrap:before,
			.onsale-wrap .onsale-inner:after {
				border-left-color: #49880f; 
			}
		
		
			#top,
			.new.menu-item a:after, 
			.bttn:before, .cg-product-cta .button:before, 
			.slider .cg-product-cta .button:before, 
			.widget_shopping_cart_content p.buttons a.button:before,
			.faqs-reviews .accordionButton .icon-plus:before, 
			body.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover, 
			body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, 
			body.woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
			.content-area ul.bullets li:before,
			.container .mejs-controls .mejs-time-rail .mejs-time-current,
			.wpb_toggle:before, h4.wpb_toggle:before,
			#filters button.is-checked,
			.tipr_content,
			.navbar-toggle .icon-bar,
			.woocommerce-page .container input.button,
			.woocommerce-page .container button.button,
			body.page .woocommerce .summary .button,
			.woocommerce-page .container p.cart a.button,
			#calendar_wrap caption,
			.woocommerce-page .container #yith-wcwl-form a.button,
			.subfooter #mc_signup_submit,
			.cg-quickview-product-pop .single-product-details .button,
			.widget_price_filter .ui-slider .ui-slider-handle,
			.container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,
			.page-numbers li span.current,
			.page-numbers li a:hover,
			.product-category-description,
			.cg-cart-count,
			.woocommerce-page .container input.button,
			.owl-theme .owl-controls .owl-page.active span, 
			.owl-theme .owl-controls.clickable .owl-page:hover span,
			.woocommerce-page .container .cart-collaterals a.button,
			.nav-slit h3,
			.cg-folio-thumb,
			.cg-folio-button,
			.cg-extra-product-options li a:after,
			.woocommerce-page .container .price_slider_amount .button:after,
			body.woocommerce-checkout .woocommerce-info a.showlogin:after, 
			body.woocommerce-checkout .woocommerce-info a.showcoupon:after,
			.post-tags a:hover, 
			.tagcloud a:hover,
			.woocommerce-message a:hover:after,
			.widget_shopping_cart_content p.buttons a.button.checkout,
			.woocommerce .container div.product form.cart .button,
			body.single-post.has-featured-image .header-wrapper .entry-meta time,
			#respond input#submit:hover,
			.content-area footer.entry-meta a:after,
			body .flex-direction-nav a,
			.cat-pic .cat-title,
			li.hot:after,
			body.single-post .content-area footer.entry-meta a:after,
			.content-area .medium-blog footer.entry-meta a:after,
			.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover:after,
			.container #mc_signup_submit,
			.content-area article a.more-link,
			.cg-overlay-feature .cg-copy span.subtitle strong,
			.cg-overlay-slideup:hover .cg-copy,
			.woocommerce input.button,
			.container .mc4wp-form input[type="submit"],
			.wpcf7 input.wpcf7-submit,
			.prev-product:hover:before, 
			.next-product:hover:before

			{
				background-color: #ab9555; 
			}

			.page-numbers li span.current,
			ul.tiny-cart li ul.cart_list li.buttons .button.checkout,
			.page-numbers li a:hover, 
			.page-numbers li span.current,
			.page-numbers li span.current:hover,
			.page-numbers li a:hover,
			.vc_read_more,
			body .wpb_teaser_grid .categories_filter li a:hover, 
			.owl-theme .owl-controls .owl-page.active span, 
			.owl-theme .owl-controls.clickable .owl-page:hover span,
			.woocommerce-page .container .cart-collaterals a.button,
			.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
			.order-wrap,
			.woocommerce .container #respond input#submit,
			.cg-product-cta .button:hover,
			.slider .cg-product-cta .button:hover,
			.widget_shopping_cart_content p.buttons a.button.checkout,
			.woocommerce-message,
			#respond input#submit,
			.up-sells-bottom h2 span,
			.content-area .up-sells-bottom h2 span,
			.related h2 span,
			.content-area .related h2 span,
			.cross-sells h2 span,
			.woocommerce-page .content-area form .coupon h3 span,
			body .vc_tta.vc_general.vc_tta-color-white .vc_tta-tab.vc_active span,
			body.error404 .content-area a.btn,
			body .flexslider

			{
				border-color: #ab9555;
			}

			.tagcloud a:hover:before,
			.post-tags a:hover:before,
			.cat-links a:hover:before,
			.tags-links a:hover:before {
				border-right-color: #ab9555;
			}

			.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a:before,
			.widget_price_filter .ui-slider .ui-slider-handle:after {
				border-top-color: #ab9555;
			}

			a,
			.cg-features i,
			.cg-features h2,
			.toggle-active i.fa,
			.cg-menu-beside .cg-cart-count,
			.widget_layered_nav ul.yith-wcan-list li a:before,
			.widget_layered_nav ul.yith-wcan-list li.chosen a:before,
			.widget_layered_nav ul.yith-wcan-list li.chosen a,
			blockquote:before,
			blockquote:after,
			article.format-link .entry-content p:before,
			.container .ui-state-default a, 
			.container .ui-state-default a:link, 
			.container .ui-state-default a:visited,
			.logo a,
			.container .cg-product-cta a.button.added:after,
			.woocommerce-breadcrumb a,
			#cg-articles h3 a,
			.cg-wp-menu-wrapper .menu li:hover > a,
			.cg-recent-folio-title a, 
			.woocommerce-message,
			.content-area h2.cg-recent-folio-title a,
			.cg-product-info .yith-wcwl-add-to-wishlist a:hover:before,
			.cg-product-wrap .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse.show a:before,
			.widget_rss ul li a,
			.lightwrapper .widget_rss ul li a,
			.woocommerce-tabs .tabs li a:hover,
			.content-area .checkout-confirmed-payment p,
			.icon.cg-icon-bag-shopping-2, 
			.icon.cg-icon-basket-1, 
			.icon.cg-icon-shopping-1,
			#top-menu-wrap li a:hover,
			.cg-product-info .amount,
			.cg-product-info .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:before, 
			.cg-product-info .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover:before,
			.widget ul.product-categories ul.children li a:before,
			.widget_pages ul ul.children li a:before,
			.container .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
			.container .wpb_tabs .wpb_tabs_nav li a:hover,
			ul#recentcomments li a,
			.widget a:hover,
			.cg-product-cta a.button.added,
			ul.tiny-cart li ul.cart_list li.cart_list_product a:hover,
			.woocommerce-tabs .tabs li.active a,
			.summary .price ins .amount,
			#respond input#submit,
			.blog-pagination ul li.active a,
			button.mfp-close:hover,
			body .vc_custom_heading a:hover,
			.woocommerce-account .content-area #customer_login h2,
			body.error404 .content-area a.btn,
			.no-grid .vc_custom_heading a:hover,
			.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li > a:hover,
			.container .wpb_tour.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li.ui-state-active a,
			.cg-header-fixed .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a:hover,
			.cg-primary-menu .menu > li.menu-full-width .cg-submenu-ddown .container > ul > li .cg-submenu ul li.title a:hover 

			{
				color: #ab9555;
			}

			.owl-theme .owl-controls .owl-buttons div:hover,
			article.format-link .entry-content p:hover,
			.container .ui-state-hover,
			#filters button.is-checked,
			#filters button.is-checked:hover,
			.container form.cart .button:hover, 
			.woocommerce-page .container p.cart a.button:hover,
			.map_inner,
			.woocommerce-page .container .cart-collaterals input.checkout-button, 
			.woocommerce .checkout-button,
			h4.widget-title span,
			.wpb_teaser_grid .categories_filter li.active a,
			.cg-header-fixed .menu > li .cg-submenu-ddown, 
			body .wpb_teaser_grid .categories_filter li.active a,
			.cg-wp-menu-wrapper .menu li a:hover,
			.cg-primary-menu-beside .cg-wp-menu-wrapper .menu li:hover a,
			.cg-header-fixed .cg-wp-menu-wrapper .menu li:hover a,
			.container .cg-product-cta a.button.added,
			h4.widget-title span,
			.container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active

			{
				border-color: #ab9555;
			}


			ul.tabNavigation li a.active,
			.wpb_teaser_grid .categories_filter li.active a,
			ul.tiny-cart li ul.cart_list li.buttons .button.checkout

			{
				background: #ab9555;

			}

			.tipr_point_top:after,
			.woocommerce .woocommerce-tabs ul.tabs li.active a:after {
				border-top-color: #ab9555;
			}

			.tipr_point_bottom:after,
			.content-area a:hover
			{
				border-bottom-color: #ab9555;
			}

		
		
			a,
			.logo a,
			.navbar ul li.current-menu-item a, 
			.navbar ul li.current-menu-ancestor a, 
			#cg-articles h3 a,
			.widget-area .widget.widget_rss ul li a,
			.widget-area .widget #recentcomments li a,
			.current_page_ancestor,
			.current-menu-item,
			.woocommerce-message a,
			.content-area table.my_account_orders td.order-actions a,
			body.blog.has-featured-image .header-wrapper p.sub-title a,
			body.woocommerce-checkout .woocommerce-info a:hover,
			body.woocommerce-checkout .woocommerce-info a.showlogin:hover

			{
				color: #7aa93c; 
			}


		
					a:hover,
			a:focus,
			.content-area table a:hover,
			.cg-blog-date .comments-link a:hover,
			.widget ul.product-categories li a:hover,
			.widget ul.product-categories ul.children li a:hover,
			#top .dropdown-menu li a:hover, 
			ul.navbar-nav li .nav-dropdown li a:hover,
			.navbar ul li.current-menu-item a:hover, 
			.navbar ul li.current-menu-ancestor a:hover,
			.owl-theme .owl-controls .owl-buttons div:hover,
			.woocommerce ul.product_list_widget li a:hover,
			.content-area a.reset_variations:hover,
			.content-area a.post-edit-link:hover:before,
			.cg-wp-menu-wrapper .menu li a:hover,
			body.woocommerce-checkout .woocommerce-info a.showcoupon:hover,
			.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover, 
			body .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover, 
			.cg-submenu-ddown .container > ul > li > a:hover,
			.cg-header-fixed .menu > li .cg-submenu-ddown .container > ul > li a:hover,
			.cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover,
			.woocommerce-page .container .cart-collaterals a.shipping-calculator-button:hover,
			.blog-pagination ul li a:hover,
			.content-area .authordescription p a:hover,
			.content-area .medium-blog footer.entry-meta a:hover,
			.widget.popular-posts ul li a.wpp-post-title:hover,
			body .content-area article h2 a:hover,
			body .vc_custom_heading a:hover

			{
				color: #000000; 
			}

			.dropdown-menu > li > a:hover {
				background-color: #000000; 
			}

			.cg-size-guide a:hover,
			a.reset_variations:hover {
				border-color: #000000; 
			}
		
		
			@media only screen and (min-width: 1100px) { 
				.cg-transparent-header .cg-primary-menu .menu > li > a,
				.cg-transparent-header .rightnav .cart_subtotal,
				.cg-transparent-header .search-button,
				.cg-primary-menu.cg-primary-menu-below-wrapper .menu > li > a,
				.cg-menu-below .rightnav .cart_subtotal,
				.cg-menu-below .search-button,
				.cg-menu-below .leftnav a {
					color: #222222;
				}

				.cg-transparent-header .burger span,
				.cg-menu-below .burger span {
					background: #222222;
				}

				.cg-transparent-header .leftnav a {
					color: #222222;
					border-color: #222222;
				}
			}
		
		/* Sticky Header Text */

		
			.cg-transparent-header.scroller .cg-primary-menu .menu > li > a,
			.cg-transparent-header.scroller .rightnav .cart_subtotal,
			.cg-transparent-header.scroller .search-button,
			body.transparent-light .cg-transparent-header.scroller .cg-primary-menu .menu > li > a, 
			body.transparent-light .cg-transparent-header.scroller .rightnav .cart_subtotal, 
			body.transparent-light .cg-transparent-header.scroller .search-button,
			body.transparent-dark .cg-transparent-header.scroller .cg-primary-menu .menu > li > a,
			body.transparent-dark .cg-transparent-header.scroller .rightnav .cart_subtotal,
			body.transparent-dark .cg-transparent-header.scroller .search-button,
			.cg-header-fixed-wrapper .cg-primary-menu .menu > li > a,
			.cg-header-fixed-wrapper .rightnav .cart_subtotal {
				color: #222222;
			}


			.cg-transparent-header.scroller .burger span,
			body.transparent-light .cg-transparent-header.scroller .burger span,
			body.transparent-dark .cg-transparent-header.scroller .burger span {
				background: #222222;
			}

			.cg-transparent-header.scroller .leftnav a,
			.cg-header-fixed .leftnav a {
				color: #222222;
				border-color: #222222;
			}



		
		
			@media only screen and (max-width: 1100px) { 
				body .cg-header-wrap .cg-transparent-header,
				body.transparent-light .cg-header-wrap .cg-transparent-header,
				body.transparent-dark .cg-header-wrap .cg-transparent-header,
				body .cg-menu-below,
				.scroller, 
				body.transparent-light .cg-header-wrap .scroller, 
				body.transparent-dark .cg-header-wrap .scroller {
					background: #f9f9f7; 
				}
			}

		
		/* Standard Logo */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header,
				.cg-menu-below {
					height: 58px;
				}

				.leftnav .cg-main-logo img {
					height: 58px;
					width: auto;
				}

				.cg-extras {
					line-height: 58px;
				}


				.cg-transparent-header .cg-primary-menu .menu > li > a, 
				ul.tiny-cart li a.cart_dropdown_link,
				.rightnav {
					line-height: 58px;
				}

				.cg-menu-below,
				.cg-menu-below .ul.tiny-cart,
				.cg-logo-center .search-button,
				.cg-menu-below .leftnav a { 
					line-height: 93px;
				}

				.cg-menu-below .ul.tiny-cart,
				.cg-menu-below .cg-extras {
					height: 93px;
					line-height: 93px;
				}


			}

		
		/* Sticky Logo */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header.scroller,
				.cg-header-fixed,
				.cg-header-fixed-wrapper.cg-is-fixed .logo {
					height: 73px;
				}

				.cg-header-fixed .helper {
					height: 73px;
					line-height: 73px;
				}

				.scroller .leftnav .cg-sticky-logo img,
				.cg-header-fixed .leftnav img {
					height: 48px;
					width: auto;
				}

				.scroller .cg-extras {
					line-height: 48px;
				}

				.scroller.cg-transparent-header .midnav li,
				.scroller.rightnav {
					line-height: 48px;
				}

				.cg-header-fixed-wrapper .cg-primary-menu .menu > li > a {
					line-height: 73px;
				}

				.cg-header-fixed ul.tiny-cart {
					line-height: 73px;
				}


			}

		

		/* Standard Top Padding */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header {
					height: 78px;
					padding-top: 20px;
				}

			}

		
		/* Sticky Top Padding */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header.scroller {
					height: 58px;
					padding-top: 10px;
				}
			}

		
		/* Standard Bottom Padding */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header,
				.cg-menu-below {
					height: 93px;
				}

				.cg-transparent-header .cg-primary-menu .menu > li > a {
					padding-bottom: 15px;
				}
			}

		
		/* Sticky Bottom Padding */
		
			@media only screen and (min-width: 1100px) {
				.cg-transparent-header.scroller {
					height: 73px;
				}

				.cg-transparent-header.scroller .cg-primary-menu .menu > li > a {
					padding-bottom: 15px;
				}
			}

		

					.below-body-widget-area

			{
				background-color: #ab9555; 
			}

		
					.below-body-widget-area

			{
				color: #ffffff; 
			}

		
					.lightwrapper 

			{
				background-color: #f7f7f7; 
			}

		
					.subfooter 

			{
				background-color: #111111; 
			}

		
					.footer 

			{
				background-color: #222222; 
			}

		
					.lightwrapper h4, .lightwrapper ul li a,  

			{
				color: #222222; 
			}

		
		
			.subfooter #mc_subheader,
			body .subfooter h4,
			.subfooter .widget_recent_entries ul li a,
			.subfooter ul.product_list_widget li a,
			.subfooter #mc_signup_submit,
			.subfooter a,
			.bottom-footer-left a

			{
				color: #ffffff; 
			}

		
					.footer p,
			.footer p a,
			.bottom-footer-right a

			{
				color: #777777; 
			}

		
					.cg-product-cta .add_to_cart_button, 
			.cg-product-cta .product_type_external,
			.cg-product-cta .product_type_grouped

			{
				background: #FFFFFF; 
				z-index: 1;
			}

		
					.cg-product-cta .add_to_cart_button,
			.cg-product-cta .button,
			.cg-product-cta .product_type_external,
			.cg-product-cta .product_type_grouped,
			.slider .cg-product-cta .button

			{
				color: #111111; 
				border-color: #111111;
			}

h1.cg-page-title{
background-color: #ab9555;
border-left:10px solid #111;
color: #fff;
display:block;
font-size: 55px;
padding:5px 7px 5px 14px;
}
